[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#600660: linux-2.6: Please revert patch for USB54Gs wireless device

On Mon, Oct 18, 2010 at 11:45 PM, Ben Hutchings <ben@decadent.org.uk> wrote:
No, it is needed for some other devices (see #576929).  We then found
that it breaks WUSB54GS.

You're right. Tracking so many patches for this and that ends up getting a little messy.

(...) I think what
I'll have to do is add a 'quirk' for the specific devices that require
that change.

Just ask if you need me to do any testing with this card.

Best regards,

Reply to: